html, body{
	margin: 0px;
	padding: 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #333333;
	/*#2a4f7d*/
	scroll-behavior: smooth;
}

.map{
	height: 100vh;
	min-height: 320px;
	width: 50%;
	float: right;
}

.main-title{
    font-size: 80px;
    line-height: 1em;
    font-weight: 900;
    color: #ffffff;
}

.welcome-sec{
	padding-top: 60px;
	background-color: #3F6F9E;
}

.join-the-conversation .left-side{
	width: 50%;
	float: left;
	padding: 70px 3em 0em 3em;
}

.un-habitat-icon{
	width: 25%;
    float: right;
    position: absolute;
    bottom: 1.3em;
    right: 3em;
}

.title-wrapper{
	width: 70%;
	float: left;
}

.header{
	overflow:auto;
	position: relative;
}

.top-images{
	margin-top: 40px;
}

#videocall{
	position: relative;
	bottom: -7px;
}

.map-section{
	position: relative;
	overflow: auto;
	overflow-x: hidden !important;
	height: 100vh;
}

.map-section .triangle{
	position: absolute;
    z-index: 5000;
    left: 47%;
    font-size: 90px;
    top: 1em;
    color: #eaeae5;
}

#map{
	width: 50%;
    float: left;
    height: 100%;
}

.map-right-side{
	padding: 50px;
	float: right;
	width: 50%;
	height: 100%;
	overflow: hidden;
	background-color: #eaeae5;
}

.exp-sec{
	overflow: hidden;
	background-color: #eaeae5;
}

.exp-sec.mobile{
	padding: 30px;
	background-color:#f1f1f1;
}

h2{
	font-size: 30px;
    font-weight: 900;
}

h3{
	font-size: 20px;
    font-weight: 900;
}

.testimonials-wrapper{
	background-color: #f2f0f0;
	padding: 20px;
	margin-bottom: 20px;
	border-radius:20px;
	overflow: auto;
	-webkit-transition: 0.2s ease-in all;
	-moz-transition: 0.2s ease-in all;
	transition: 0.2s ease-in all;
}

.member{
	overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    padding: 10px 0px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.member .info{
    padding: 15px;
    border-radius: 15px;
    width: calc(100% - 115px);
    background-color: #eceaea;
    float: right;
    position: absolute;
    top: 50%;
    right: 0px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    /*-webkit-transition: background-color 0.2s ease-in;
	-moz-transition: background-color 0.2s ease-in;
	transition: background-color 0.2s ease-in;*/
}

.member .info.hovered{
	background-color: #e5e5e5;
}

.member .info .separator{
	width: 0px;
	height: 3px;
	background-color: #333333;
}

.member .info .separator.visible{
	width: 100%;
	height: 3px;
	margin-top: 15px;
}

.member .info.active {
    background-color: transparent;
    float: right;
    /*border-radius: 0px;*/
    padding-top: 15px;
}

.member .name{
	color: #2a4f7d;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0px;
	letter-spacing: 0.05em;
}

.member .position{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2em;
}

.member .pic, .comment .feeling{
	height: 100px;
    width: 100px;
    overflow: visible;
    border-radius: 100%;
    float: left;
    background-color: white;
}

.member .pic img{
	width: 100%;
    border-radius: 100%;
}

.member-wrapper .article{
	display: none;
}

.member-wrapper .article a{
	color: #78b8be;
    font-weight: 600;
}

.member-wrapper .article.active{
	display: block;
}

.comment .author{
	font-weight: 700;
    text-transform: uppercase;
    color: #2a4f7d;
}

.comment-wrapper{
	display: none;
    -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.map-right-side h3{
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}

.comment{
	background-color: #f2f0f0;
    padding: 20px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}

.comment .feeling{
	height: 80px;
	width: 80px;
}

.comment .text{
	width: calc(100% - 100px);
    float: right;
}

.stories-sec{
	height: 100%;
	display: none;
}

.stories-sec.visible{
	display: block;
}

.stories-wrapper{
	display: none;
}

.stories-scrollable{
	height: 95%;
}

.stories-wrapper{
	overflow: auto;
}

.stories-scrollable{
	scrollbar-color: #f5f5f5 transparent;
	overflow: scroll;
	/*height: 90%; */
}

.stories-wrapper::-webkit-scrollbar, .stories-scrollable::-webkit-scrollbar{
    -webkit-appearance: none;
    width: 30px;
}

.stories-wrapper::-webkit-scrollbar-corner, .stories-scrollable::-webkit-scrollbar-corner{
	background-color: #eaeae5;
}

.stories-wrapper::-webkit-scrollbar-thumb, .stories-scrollable::-webkit-scrollbar-thumb{
    border-radius: 20px;
    /*background-color: #70c1ab6b;*/
    background-color: #d2d0d0;
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    border: solid 10px #eaeae5;
}

.join-the-conversation{
	overflow: auto;
    background-color: #DD6B6B;
    color: #eaeae5;
}

.join-the-conversation .svg-obj{
	pointer-events:none;
}

.join-the-conversation h2{
	font-size: 40px;
	margin-bottom: 20px;
}

.join-the-conversation h3{
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1.3em;
}

.join-the-conversation .right-side{
	width: 50%;
    /*height: 85vh;*/
    float: right;
    background-color: #a3dee8;
    overflow: hidden;
    position: relative;
}

.join-the-conversation .right-side img{
	height: auto;
	width: 100%;
	position: relative;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.text-box{
	background-color: #ffffff;
    border-radius: 20px;
}

textarea{
	width: 100%;
    height: 130px;
    border-radius: 20px 20px 0px 0px;
    border: none;
    padding: 20px;
}

.text-box .name{
	border-radius: 0px 0px 0px 20px;
    border: none;
    background-color: #d3d3d3;
    height: 40px;
    width: 45%;
    float: left;
    padding: 10px;
}

.text-box .country{
    border: none;
    background-color: #efefef;
    height: 40px;
    width: 45%;
    border-radius: 0px;
    float: left;
    padding: 10px;
}

.text-box .bottom{
	overflow:hidden;

}

.text-box .send-btn{
	background-color: #4778b6;
    width: 10%;
    float: right;
    height: 40px;
    border-radius: 0px 0px 20px 0px;
    cursor: pointer;
    -webkit-transition: 0.2s ease-in all;
    -moz-transition: 0.2s ease-in all;
    transition: 0.2s ease-in all;
}

.text-box .send-btn object{
	width: 50%;
    position: relative;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.text-box .send-btn:hover{
	background-color: #3e6aa0;
}

.question{
	margin-bottom: 20px;

}

.feelings{
	overflow: hidden;
}

.feelings .ico svg{
	cursor: pointer;
}

.feelings .ring-wrapper{
    float: left;
    font-size: 0.6em;
    font-weight: 700;
    text-align: center;
    color: #eaeae5;
}

.feelings .f-name{
	margin-top: 3px;
	width: 65px;
	letter-spacing: 0.05em;
	opacity: 0;
	color: #333333;
	-webkit-transition: 0.2s ease-in all;
	-moz-transition: 0.2s ease-in all;
	transition: 0.2s ease-in all;
}

.feelings .f-name.visible{
	opacity: 1;
}

.feelings .ring{
	margin-right: 10px;
	border-radius: 100%;
	border:solid 2px transparent;
	border-style: dotted;
	-webkit-transition: 0.2s ease-in all;
	-moz-transition: 0.2s ease-in all;
	transition: 0.2s ease-in all;
}

.feelings .ring.active{
	border:solid 2px #eae24e;
	border-style: dotted;
}

.feelings .ring.hovered {
    border: solid 2px #ffffff;
    border-style: dotted;
}

.feelings .ico{
	width: 50px;
	height: 50px;
	border-radius: 100%;
	margin:5px; 
	cursor: pointer;
}


.inh-sec-top{
	text-align: right;
    padding-right: 40px;
    margin-bottom: 10px;
    font-size: 1.2em;
    overflow: hidden;
    -webkit-transition: 0.2s ease-in all;
	-moz-transition: 0.2s ease-in all;
	transition: 0.2s ease-in all;
}

.map-right-side h2, .inh-sec-top h2{
	color: #487ab6;
	margin-bottom: 0px;
	text-align: center;
}

.backtost{
	overflow: hidden;
	margin-bottom: 20px;
}

.backtost .back-btn.visible{
	opacity: 1;
	z-index: 5000;
}

.backtost .back-btn{
	display: inline-block;
	color: #e95149;
	font-size: 1.2em;
	-webkit-transition: 0.2s ease-in all;
	-moz-transition: 0.2s ease-in all;
	transition: 0.2s ease-in all;
	opacity: 0;
	cursor: pointer;
	width: 40px;
    line-height: 44px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    float: right;
    margin-right: 40px;
    position: absolute;
    /* margin-top: 40px; */
    top: 110px;
    right: 50px;
}

.backtost .back-btn:hover{
	/*color: #dc4c44;*/
	background-color: #eaeae4;
}

.exp-sec{
	font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    /*margin-top: 30px;
    opacity: 1;
    -webkit-transition: 0.3s ease-in all;
    -moz-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;*/
}

.btn-wrapper{
	padding-top: 5px;
	text-align: center;
}

.btn-wrapper a{
	color: initial;
	text-decoration: none;
}

.btn{
	background-color: #93c0c0;
    border-radius: 10px;
    padding: 15px 20px;
    font-size: 1.3em;
    font-weight: 600;
    letter-spacing: 0.04em;
    color: #2a4f7e;
    cursor: pointer;
    -webkit-animation: 0.2s all ease-in;
    -moz-animation: 0.2s all ease-in;
    animation: 0.2s all ease-in;
}

.btn:focus, .btn:hover {
    text-decoration: none;
    background-color: #78b8be;
    color: #2a4f7e;
}

.exp-sec.hidden{
	opacity: 0;
}


.exp-sec .phrase{
    font-size: 2.3em;
    line-height: 1.1em;
    font-weight: 900;
    margin-bottom: 15px;
    /*color: #4778b6;*/
    color: #DD6B6B;
    text-transform: uppercase;
}

.exp-sec .inv{
	font-size: 1.1em;
    line-height: 1.2em;
    font-weight: 800;
}

.exp-sec .waar-txt{
	font-weight: 800;
    font-size: 1.2em;
    margin-top: 20px;
    /*color: #4879b6;*/
}

footer{
	overflow: hidden;
    background-color: #333333;
    color: #eaeae5;
    padding: 20px 20px;
    font-weight: 600;
    font-size: 1.2em;
    letter-spacing: 0.05em;
}

footer .left-side{
	width: 50%;
    float: left;
    padding: 0px;
    margin-top: 5px;
}

footer .right-side{
	width: 50%;
    float: right;  
    text-align: right;
}

footer a{
	color: #f9f9f9;
    /* font-weight: 800;*/
}

footer a:hover{
	color: #eaeae5;
}

.social-ico{
    padding: 0px;
}

.mobile{
	display: none !important;
}

.social-ico a{
	text-decoration: none;
}

.social-ico div{
	display: inline-block;
    height: 30px;
    width: 30px;
    /*line-height: 25px;*/
    color: #353535;
    background-color: #eaeaea;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
    -webkit-animation: 0.2s all ease-in;
    -moz-animation: 0.2s all ease-in;
    animation: 0.2s all ease-in;
}

.social-ico div:hover{
	background-color: #4882b6;
}

.social-ico div{
    padding: 7px;
}

.social-ico svg{
    fill:#333333;
}

.modal-dialog {
	top: 100px;
}

.c-modal .modal-header{
	padding: 10px;
    border-bottom: none;
    overflow: hidden;
    position: relative;
}

.c-modal .modal-body{
	padding: 10px 20px 20px 20px !important;
	color: #333;
    font-weight: 600;
    line-height: 1.3em;
}

.c-modal .modal-body h1{
	font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 9px;
    color: #487ab6;
}

.c-modal .modal-header .close{
    opacity: 1;
    cursor: pointer;
    color: #E95149;
    position: absolute;
    right: 8px;
    font-size: 2em;
}

.backtothemap{
	padding: 20px;
    text-align: center;
    color: #e95149;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 0.05em;
}


/******* LANGUAGES *******/
.choose-language{
	position: absolute;
	z-index: 5000;
    display: inline-block;
    background-color: #3f689c;
    top: 0px;
    right: 0px;
    color: white;
	font-weight: 500;
	letter-spacing: 0.05em;
}

.lang-selector{
    padding: 5px 15px 5px 15px;
    font-weight: 600;
    color: #eaeae4;
    font-size: 0.9em;
    -webkit-animation: 0.2s all ease-in;
    -moz-animation: 0.2s all ease-in;
    animation: 0.2s all ease-in;	
    cursor: pointer;	    
}

.lang-selector span{
	color: #E95149;
	cursor: pointer;
	font-weight: 800;
	font-size: 0.7em;
	padding: 0px 3px 0px 3px;
}

.languages-opt{
	display: none;
}

.languages-opt div{
	padding: 5px 15px 5px 15px;
	color: #eaeae4;
	color: #ffffff;
	font-size: 0.7em;
	cursor:pointer;
    -webkit-animation: 0.2s all ease-in;
    -moz-animation: 0.2s all ease-in;
    animation: 0.2s all ease-in;
}

.languages-opt div:hover{
	color: #E95149;
	font-weight: 600;
}

.spanish, .french{
	display: none;
}

#covid19{
	width: 20%;
}

footer .right-side{
	margin-top: 1.4%;
}

@media (max-width:769px){

	.text-box .send-btn object{
		width: 50%;
	    position: relative;
	    top: 50%;
	    left: 50%;
	    -moz-transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    transform: translate(-50%,-50%);
	}

	.text-box .send-btn{
		padding: 0px;
	}

	.backtost .back-btn{
		margin-right: 0px;
		top: 150px;
		/*top: 130px;*/
		right: 30px;
		/*right: 20px;*/
	}

	.mobile{
		display: block !important;
	}

	.desktop{
		display: none !important;
	}

	.welcome-sec{
		margin-top: 0em;
		padding-top: 40px;
	}

	.main-title {
    	font-size: 2.5em;
	}

	.un-habitat-icon{
		width: 31%;
	    bottom: 0.9em;
	    right: 0em;
	}

	.top-images {
	    margin-top: 1.5em;
	}

	#map{
		height: 80vh;
		overflow: hidden;
	}

	#map, .map-right-side{
	    width: 100%;
	    min-height: 100%;
	}

	.map-right-side {
	    padding: 1.5em;
	    height: auto;
	    position: absolute;
	    right: -100%;
	    -webkit-animation: 0.2s all ease-in;
	    -moz-animation: 0.2s all ease-in;
	    animation: 0.2s all ease-in;
	}

	.map-right-side.visible {
		right: 0px;
	}

	.member .pic, .comment .feeling {
	    height: 50px;
	    width: 50px;
	}

	.testimonials-wrapper{
		padding: 1em;
	}

	.member .info {
		padding: 10px;
		width: calc(100% - 60px);
	}

	.member .name{
		font-size: 14px;
	}

	.member .position {
	    font-size: 12px;
	}

	.map-section .triangle{
		display: none;
	}

	.map-section .triangle{
		width: 100%;
		padding: 2em;
	}

	.join-the-conversation{
		width: 100%;
	}

	.join-the-conversation .right-side {
	    width: 100%;
	    height: auto;
	}

	.join-the-conversation .left-side{
		width: 100%;
		padding: 2em;
	}

	.exp-sec .phrase {
	    font-size: 35px;
	    line-height: 1em;
	}

	footer{
		padding: 0px;
	}

	footer .right-side {
		width: 100%;
	    text-align: center;
	    padding: 1em 10px;
	    margin-top: 0px;
	    background-color: #4778b6;
	}

	footer .left-side {
	    width: 100%;
	    text-align: right;
	    padding: 1em 10px;
	    text-align: center;
	}

	.join-the-conversation h2{
		font-size: 35px;
	}

	.join-the-conversation h3{
		font-size: 1.3em;
		margin-bottom: 1em;
	}

	.question {
	    margin-bottom: 0px;
	}

	.exp-sec {
		margin-top: 0px;
		line-height: 1.3em;
	}

	.map-section{
		height: auto;
		overflow: visible;
		overflow-x: hidden;
	}

	.map-right-side h3 {
		margin-top: 10px;
	}

	.comment{
		padding: 10px;
	}

	.comment .text{
		width: calc(100% - 65px);
	}

	.backtost{
		margin-bottom: 10px;
	}

	.map-right-side h2{
		font-size: 25px;
	}

	.social-ico svg{
		fill: #4778b6;
	}

	#covid19 {
	    width: 40%;
	    margin-top: 1.5%;
	}

}

@media (min-width: 770px) and (max-width: 800px){
	.map-right-side{
		padding: 0px;
	}

	.join-the-conversation .left-side {
	    padding: 3em;
	}

	.mobile{
		display: none !important;
	}
}

@media (min-width: 801px) and (max-width: 1024px){
	.map-right-side{
		padding: 3em 2em 3em 3em;
	}

	.exp-sec{
		margin-top: 0px;
		padding-right: 1em;
	}

	.join-the-conversation .left-side{
		padding: 3em;
	}

	.text-box{
		margin-top: 1em;
	}

	.join-the-conversation .right-side{
		height: 80vh;
	}

	.join-the-conversation .right-side img {
	    height: 100%;
	    width: auto;
	}
}